## php-net-smartirc 1.0.2

=== debian/changelog ===
php-net-smartirc (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.0.2
  * Update watch file
    Thanks to Bart Martens (Closes: #450268)
  * Change section to php
  * Set maintainer to Debian PHP PEAR
  * Convert to dh short rules and pkg-php-tools (Closes: #728907)
  * Bump standards version to 3.9.5
  * Declare Homepage as a proper field (Closes: #615440)
  * Document Vcs- URLs
  * Convert to format 3.0 (quilt)
  * Complete copyright in format 1.0

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2014 23:10:58 -0400

php-net-smartirc (1.0.0-2) unstable; urgency=low

  * Adapted debian/copyright. Closes: #419911

 -- Patrick Ringl <patrick_@freenet.de>  Thu, 19 Apr 2007 17:01:25 +0200

php-net-smartirc (1.0.0-1) unstable; urgency=low

  * Initial release.
  * Sponsored by Paul van Tilburg

 -- Patrick Ringl <patrick_@freenet.de>  Sun,  3 Sep 2006 20:37:34 +0200
