=== debian/control ===
Source: php-net-smartirc
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/Net_SmartIRC
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-smartirc.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-smartirc.git

Package: php-net-smartirc
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: provides an OO interface to the PHP IRC functions
 Net_SmartIRC is a PHP class for communication with IRC networks,
 which conforms to the RFC 2812 (IRC protocol).
 It's an API that handles all IRC protocol messages.
 This class is designed for creating IRC bots, chats and show irc related
 info on webpages.
