=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ role="doc" /d' */package.xml

override_dh_installchangelogs:
	dh_installchangelogs Net_SmartIRC-*/CHANGELOG
