=== debian/watch ===
version=2
http://pear.php.net/package/Net_SmartIRC/download .*/Net_SmartIRC-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
