## php-net-smartirc 1.1.7

=== debian/changelog ===
php-net-smartirc (1.1.7-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:33:46 +0000

php-net-smartirc (1.1.7-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.1.7
  * Document upstream VCS
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 21:07:25 -0400
