=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Patrick Ringl <patrick_@freenet.de>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pear.php.net/package/Net_SmartIRC
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-smartirc.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-smartirc.git
